.shot {
  padding: 15px 15px 3px 15px;
  max-height: 600px;
  max-width: none;
}
div.row > .col-md-8 > .row { padding: 15px; }
.wayangdroid-ovj-bg {
	background: url(../img/wayangdroid/ovj/wayangdroid-bg1440x900.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
@media (max-width:1366px) and (max-height: 768px) {
	.wayangdroid-ovj-bg {
		background: url(../img/wayangdroid/ovj/wayangdroid-bg1366x768.jpg);
		background-size: cover;
		background-position: center;
	}
}
@media(max-width:1024px) and (max-height: 768px) {
	.wayangdroid-ovj-bg {
		background: url(../img/wayangdroid/ovj/wayangdroid-bg1024x768.jpg);
		background-size: cover;
		background-position: center;
	}
}
@media(max-width:900px) and (max-height: 1440px) {
	header { height: 562px; }
}
@media(max-width:768px) and (max-height: 1366px) {
	header { height: 431px; }
}
@media(max-width:768px) and (max-height: 1024px) {
	header { height: 576px; }
}
@media(max-width:800px) and (max-height: 600px) {
	.wayangdroid-ovj-bg {
		background: url(../img/wayangdroid/ovj/wayangdroid-bg800x600.jpg);
		background-size: cover;
		background-position: center;
	}
}
@media(max-width:600px) and (max-height: 800px) {
	header { height: 800px; }
	.wayangdroid-ovj-bg {
		background: url(../img/wayangdroid/ovj/wayangdroid-bg600x800.jpg);
		background-size: cover;
		background-position: center;
	}
}
@media(max-width:480px) and (max-height: 320px) {
	.wayangdroid-ovj-bg {
		background: url(../img/wayangdroid/ovj/wayangdroid-bg480x320.jpg);
		background-size: cover;
		background-position: center;
	}
}
@media(max-width:320px) and (max-height: 800px) {
	header { height: 480px; }
	.wayangdroid-ovj-bg {
		background: url(../img/wayangdroid/ovj/wayangdroid-bg320x480.jpg);
		background-size: cover;
		background-position: center;
	}
}
.cycle-slide { width:100%; height:100%; }
